@charset "UTF-8";

/*
 ********************
 * =typography
 ********************
 */
body {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
}

h1, h4 {
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}

h2 {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 12px;
}

h3 {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 12px;
	color: #28549f;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 28px;
	color: #28549f;
}

/*
 ********************
 * =miscellaneous
 ********************
 */
a {
	color: #28549f;
	text-decoration: none;
}

a:hover {
	color: #eb9255;
}

.fltlft {
	float: left;
	margin-right: 67px;
}

.fltrt {
	float: right;
}

.farlft {
	margin: 0px;
}

.addressli {
	list-style-type: none;
}

.finalli {
	list-style-type: none;
}

/*
 ********************
 * =header
 ********************
 */
.header {
	overflow: hidden;
}

.header h1 {
	text-indent: -9999px;
	float: left;
	margin-bottom: 0;
}

.header h1 a {
	background: url(../img/ca_logo.png) no-repeat;
	width: 124px;
	height: 83px;
	float: left;
	margin: 20px 0px 0px;
}

/*
 ********************
 * =navigation
 ********************
 */
.nav {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	float: right;
	padding-top: 60px;
}

.nav li {
	display: inline;
}

.nav a {
	color: #666666;
}

.nav a:hover {
	color: #eb9255;
}

.nav .selected {
	border-bottom-style: solid;
	border-bottom-color: #28549f;
	border-bottom-width: 7px;
	color: #28549f;
	padding-bottom: 15px;
}

/*
 ********************
 * =main
 ********************
 */
.main {
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	padding:7px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	margin: 58px 0px 30px;
}

/*
 ********************
 * =grid_12
 ********************
 */
.grid_12 {
	border-style: solid;
	border-color: #666666;
	border-width: 1px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	margin: 58px 0px 30px;
}

/*
 ********************
 * =grid_8
 ********************
 */
.grid_8 {
	margin-bottom: 7px;
	background-color: #f5f5f5;
	padding-bottom: 25px;
	padding-right: 25px;
}

/*
 ********************
 * =grid_4
 ********************
 */
.grid_4 {
	background-color: #f5f5f5;
	padding-bottom: 14px;
}

/*
 ********************
 * =grid_3
 ********************
 */
.grid_3 {
	margin-bottom: 7px;
	background-color: #f5f5f5;
	padding: 0px 106px 136px 0px;
}

/*
 ********************
 * =callout
 ********************
 */
.callout {
	background-color: #f5f5f5;
	height: 277px;
}

.callout h1 {
	font-size: 36px;
	line-height: 36px;
	color: #28549f;
	padding-top: 35px;
}

.callout p {
	margin-left: 380px;
	margin-right: 67px;
	border-top-color: #28549f;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 20px;
}

/*
 ********************
 * =headline
 ********************
 */
.headline {
	margin: 7px 7px 0px;
	background-color: #28549f;
	height: 264px;
}

.headline h1 {
	font-size: 36px;
	line-height: 36px;
	color: #ffffff;
	padding: 114px 0px;
	margin-left: 67px;
}

/*
 ********************
 * =copy
 ********************
 */
.copy {
	margin: 0px 7px 7px;
	background-color: #f5f5f5;
	padding: 25px 0px;
}

.copy h2,h3,h4,h5,h6 {
	margin: 0px 67px;
}

.copy h4 {
	padding-bottom: 10px;
}

.copy p {
	margin: 0px 67px;
	padding-bottom: 25px;
}

.copy li {
	margin: 0px 34px 0px 67px;
}

/*
 ********************
 * =box
 ********************
 */
.box {
	border-style: solid;
	border-color: #666666;
	border-width: 1px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
	background-color: #ffffff;
	width: 255px;
}

.box h3 {
	margin: 10px;
}

/*
 ********************
 * =bxcpy
 ********************
 */
.bxcpy {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 0px;
	margin: 10px;
	background-color: #f5f5f5;
	height: 116px;
}

.bxcpy h2 {
	margin-left: 20px;
	padding-top: 10px;
}

.bxcpy p {
	margin-left: 20px;
	padding: 10px 0px;
}

.bxcpy .grid_1 {
	width: 100px;
}

/*
 ********************
 * =banner
 ********************
 */
.banner {
	background: url(../img/paper_curls.png) no-repeat;
	width: 940px;
	height: 126px;
	margin: 0px 10px 30px;
}

.banner p {
	font-size: 18px;
	text-align: center;
	padding-top: 45px;
	color: #28549f;
}

/*
 ********************
 * =footer
 ********************
 */
.footer {
	clear: both;
	border-top-color: #cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 13px;
}

.footer p {
	font-size: 11px;
	color: #666666;
}

.footer a {
	color: #666666;
}

.footer a:hover {
	color: #000000;
}
